/*
Theme Name: Hec Child
Author: John Shrestha
Template: hec
Version: 1.0.0
Text Domain:  Avada
*/

#main {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
}

#menu-top-menu {
    margin: 5px 0;
    text-align: right;
    list-style: none;
    font-size: 12px;
    line-height: 24px;
}
#menu-top-menu li{ width:100%; margin-right:20px;display: inline;}
#menu-top-menu li a {
    color: #fff !important;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 40px;
    line-height: 1.4;
    letter-spacing: 1px;
}

.admin-bar .fusion-header-has-flyout-menu .fusion-header {
    top:0px;
    background-color: rgba(0,0,0, 0.3);
}


.fusion-main-menu > ul > li {
    padding-right: 30px !important;
}

.fusion-main-menu > ul > li:last-child {
    padding-right: 0;
    display: none;
}

.fusion-header-wrapper {
    position:none !important;
    z-index: 10000;
    left: 0;
    right: 0;
}

.post-content p {
    margin-top: 0;
    margin-bottom: 5px;
}


.fusion-footer-widget-column {
    margin-bottom: 10px;
}

.fusion-footer-widget-area {
    background-color:#29292A !important;
    border-color: #403f3f;
    border-top-width: 10px;
    padding: 10px !important;

}

.fusion-footer-widget-area ul li {
    border-color:none;
    border: 0 !important;
    display: inline-block !important;
	text-transform: uppercase;
	font-size: 14px;
	padding-right: 40px !important;
}

.fusion-columns .fusion-column:not(.fusion-column-last) {
    margin: 0 0 10px !important;
}
.fusion-columns .fusion-column {
    float: none;
    width: 100% !important;
    margin: 0 0 10px !important;
    box-sizing: border-box;
}
.fusion-tabs {
    margin-bottom: 5px !important;
}

.fusion-tab-heading {
    font-size: 16px !important;
	color: #fff !important;
}

.fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {
    padding: 14px 15px !important;
	
}

.fusion-content-boxes .content-container > p:last-child {
    margin-bottom: 0;
    font-size: 12px;
}
.fusion-content-boxes .content-container {
    margin-bottom: 0px;
    font-size: 14px !important;
}

.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 5px !important;
}
.fusion-content-boxes.content-boxes-icon-on-side .heading {
    margin-bottom: 1px !important;
}

.wpcf7 input[type="text"], .wpcf7 select, .wpcf7 input[type="email"] {
    margin-bottom: 15px;
    border: 1px solid;
}
.wpcf7-textarea, .light-on-dark .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
    height: 200px;
    border: 1px solid;
	margin-bottom: 15px;
}

.wpcf7 input[type="submit"] {
    color: #5b5b5d ;
}

.fusion-fullwidth .fusion-row {

    position:static !important;
    z-index: 0 !important;

}

@media(max-width:768px){
	
	.fusion-mobile-nav-item a {
    color: #6f727b;
    line-height: 24px !important;
}

	.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li {
    display: block;
    float: none;
		padding:4px 0 !important;}
	
	.fusion-footer-widget-area ul li {
    border-color:none;
    border: 0 !important;
    display: inline !important;
	text-transform: uppercase;
	font-size: 14px;
		line-height: 24px;
		padding: 10px 0 !important;
}
	.admin-bar .fusion-header-has-flyout-menu .fusion-header {
    top: 32px;
    background-color: #222;
}
	
}


.page-id-1019 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
    z-index: 10000;
    left: 0;
    right: 0;
}
.page-id-1163 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1011 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1013 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1015 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1017 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1021 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1023 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1165 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1167 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1272 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}

.page-id-1276 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1291 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1300 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1305 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1309 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}
.page-id-1330 .fusion-header-wrapper {
	background-color: #222 !important;
    position: relative;
}